<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A388.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.66 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1433}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1274}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{159}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{152}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{152}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1274}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{147}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{12}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_388" HEIGHT="3632" WIDTH="2472" PHYSICAL_IMG_NR="388" QUALITY="OK" ACCURACY="99.66">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="270" WIDTH="2472" ID="PAG_388_TopMargin">
        <TextBlock HPOS="170" VPOS="98" HEIGHT="48" WIDTH="1569" ID="PAG_388_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="98" HEIGHT="48" WIDTH="1569" ID="PAG_388_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="99" HEIGHT="39" WIDTH="78" ID="PAG_388_ST000001" WC="1" CONTENT="388" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000001" HPOS="248" VPOS="99" WIDTH="554" />
            <String HPOS="802" VPOS="99" HEIGHT="47" WIDTH="107" ID="PAG_388_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000002" HPOS="909" VPOS="99" WIDTH="17" />
            <String HPOS="926" VPOS="99" HEIGHT="37" WIDTH="41" ID="PAG_388_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000003" HPOS="967" VPOS="99" WIDTH="19" />
            <String HPOS="986" VPOS="99" HEIGHT="37" WIDTH="24" ID="PAG_388_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000004" HPOS="1010" VPOS="104" WIDTH="20" />
            <String HPOS="1030" VPOS="104" HEIGHT="32" WIDTH="23" ID="PAG_388_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000005" HPOS="1053" VPOS="99" WIDTH="21" />
            <String HPOS="1074" VPOS="99" HEIGHT="37" WIDTH="22" ID="PAG_388_ST000006" WC="0.91" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000006" HPOS="1096" VPOS="99" WIDTH="19" />
            <String HPOS="1115" VPOS="99" HEIGHT="37" WIDTH="98" ID="PAG_388_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000007" HPOS="1213" VPOS="98" WIDTH="21" />
            <String HPOS="1234" VPOS="98" HEIGHT="47" WIDTH="303" ID="PAG_388_ST000008" WC="0.99" CONTENT="arbejderboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000008" HPOS="1537" VPOS="98" WIDTH="16" />
            <String HPOS="1553" VPOS="98" HEIGHT="47" WIDTH="47" ID="PAG_388_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000009" HPOS="1600" VPOS="98" WIDTH="18" />
            <String HPOS="1618" VPOS="98" HEIGHT="36" WIDTH="121" ID="PAG_388_ST000010" WC="1" CONTENT="landet" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="164" VPOS="270" HEIGHT="3189" WIDTH="1860" ID="PAG_388_PrintSpace">
        <TextBlock HPOS="164" VPOS="270" HEIGHT="144" WIDTH="1860" ID="PAG_388_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="270" HEIGHT="55" WIDTH="1855" ID="PAG_388_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="276" HEIGHT="49" WIDTH="147" ID="PAG_388_ST000011" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000010" HPOS="316" VPOS="276" WIDTH="15" />
            <String HPOS="331" VPOS="276" HEIGHT="39" WIDTH="153" ID="PAG_388_ST000012" WC="1" CONTENT="Løtzau" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000011" HPOS="484" VPOS="273" WIDTH="15" />
            <String HPOS="499" VPOS="273" HEIGHT="48" WIDTH="272" ID="PAG_388_ST000013" WC="1" CONTENT="Hesselholdt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000012" HPOS="771" VPOS="272" WIDTH="18" />
            <String HPOS="789" VPOS="272" HEIGHT="52" WIDTH="254" ID="PAG_388_ST000014" WC="1" CONTENT="fuldmægtig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000013" HPOS="1043" VPOS="271" WIDTH="16" />
            <String HPOS="1059" VPOS="271" HEIGHT="52" WIDTH="336" ID="PAG_388_ST000015" WC="1" CONTENT="(4045-kontrol)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000014" HPOS="1395" VPOS="270" WIDTH="12" />
            <String HPOS="1407" VPOS="270" HEIGHT="52" WIDTH="617" ID="PAG_388_ST000016" WC="1" CONTENT="jorgen.hesselholdt@skat.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="164" VPOS="361" HEIGHT="53" WIDTH="1010" ID="PAG_388_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="164" VPOS="364" HEIGHT="50" WIDTH="145" ID="PAG_388_ST000017" WC="1" CONTENT="jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000015" HPOS="309" VPOS="376" WIDTH="15" />
            <String HPOS="324" VPOS="376" HEIGHT="27" WIDTH="53" ID="PAG_388_ST000018" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000016" HPOS="377" VPOS="363" WIDTH="18" />
            <String HPOS="395" VPOS="363" HEIGHT="47" WIDTH="168" ID="PAG_388_ST000019" WC="1" CONTENT="nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000017" HPOS="563" VPOS="362" WIDTH="18" />
            <String HPOS="581" VPOS="362" HEIGHT="51" WIDTH="84" ID="PAG_388_ST000020" WC="1" CONTENT="gdr," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000018" HPOS="665" VPOS="361" WIDTH="12" />
            <String HPOS="677" VPOS="361" HEIGHT="52" WIDTH="497" ID="PAG_388_ST000021" WC="1" CONTENT="j.malthe@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="450" HEIGHT="321" WIDTH="1366" ID="PAG_388_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="450" HEIGHT="53" WIDTH="1366" ID="PAG_388_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="454" HEIGHT="49" WIDTH="147" ID="PAG_388_ST000022" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000019" HPOS="316" VPOS="452" WIDTH="14" />
            <String HPOS="330" VPOS="452" HEIGHT="48" WIDTH="255" ID="PAG_388_ST000023" WC="1" CONTENT="Markussen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000020" HPOS="585" VPOS="451" WIDTH="16" />
            <String HPOS="601" VPOS="451" HEIGHT="40" WIDTH="121" ID="PAG_388_ST000024" WC="1" CONTENT="Adm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000021" HPOS="722" VPOS="451" WIDTH="18" />
            <String HPOS="740" VPOS="451" HEIGHT="48" WIDTH="199" ID="PAG_388_ST000025" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000022" HPOS="939" VPOS="450" WIDTH="18" />
            <String HPOS="957" VPOS="450" HEIGHT="51" WIDTH="578" ID="PAG_388_ST000026" WC="1" CONTENT="info@variovacnordic.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="540" HEIGHT="53" WIDTH="1198" ID="PAG_388_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="544" HEIGHT="49" WIDTH="147" ID="PAG_388_ST000027" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000023" HPOS="316" VPOS="542" WIDTH="14" />
            <String HPOS="330" VPOS="542" HEIGHT="51" WIDTH="175" ID="PAG_388_ST000028" WC="1" CONTENT="Marvig," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000024" HPOS="505" VPOS="541" WIDTH="17" />
            <String HPOS="522" VPOS="541" HEIGHT="48" WIDTH="272" ID="PAG_388_ST000029" WC="1" CONTENT="Fabrikschef," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000025" HPOS="794" VPOS="540" WIDTH="18" />
            <String HPOS="812" VPOS="540" HEIGHT="51" WIDTH="555" ID="PAG_388_ST000030" WC="1" CONTENT="JM@skagerakgroup.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="629" HEIGHT="53" WIDTH="1197" ID="PAG_388_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="633" HEIGHT="49" WIDTH="147" ID="PAG_388_ST000031" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000026" HPOS="316" VPOS="631" WIDTH="15" />
            <String HPOS="331" VPOS="631" HEIGHT="50" WIDTH="231" ID="PAG_388_ST000032" WC="1" CONTENT="Møllegård" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000027" HPOS="562" VPOS="630" WIDTH="14" />
            <String HPOS="576" VPOS="630" HEIGHT="48" WIDTH="211" ID="PAG_388_ST000033" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000028" HPOS="787" VPOS="630" WIDTH="18" />
            <String HPOS="805" VPOS="630" HEIGHT="51" WIDTH="190" ID="PAG_388_ST000034" WC="1" CONTENT="gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000029" HPOS="995" VPOS="629" WIDTH="12" />
            <String HPOS="1007" VPOS="629" HEIGHT="51" WIDTH="359" ID="PAG_388_ST000035" WC="1" CONTENT="jm@dalumls.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="718" HEIGHT="53" WIDTH="1048" ID="PAG_388_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="722" HEIGHT="49" WIDTH="147" ID="PAG_388_ST000036" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000030" HPOS="316" VPOS="719" WIDTH="14" />
            <String HPOS="330" VPOS="719" HEIGHT="48" WIDTH="209" ID="PAG_388_ST000037" WC="1" CONTENT="Rudbeck," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000031" HPOS="539" VPOS="719" WIDTH="16" />
            <String HPOS="555" VPOS="719" HEIGHT="48" WIDTH="239" ID="PAG_388_ST000038" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000032" HPOS="794" VPOS="718" WIDTH="12" />
            <String HPOS="806" VPOS="718" HEIGHT="52" WIDTH="411" ID="PAG_388_ST000039" WC="1" CONTENT="jru@landbofyn.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="806" HEIGHT="145" WIDTH="1220" ID="PAG_388_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="806" HEIGHT="55" WIDTH="1220" ID="PAG_388_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="811" HEIGHT="50" WIDTH="147" ID="PAG_388_ST000040" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000033" HPOS="316" VPOS="809" WIDTH="17" />
            <String HPOS="333" VPOS="809" HEIGHT="48" WIDTH="135" ID="PAG_388_ST000041" WC="1" CONTENT="Skole," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000034" HPOS="468" VPOS="807" WIDTH="16" />
            <String HPOS="484" VPOS="807" HEIGHT="53" WIDTH="430" ID="PAG_388_ST000042" WC="1" CONTENT="Projektkoordinator," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000035" HPOS="914" VPOS="806" WIDTH="12" />
            <String HPOS="926" VPOS="806" HEIGHT="53" WIDTH="463" ID="PAG_388_ST000043" WC="1" CONTENT="jos@agrogaarden.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="898" HEIGHT="53" WIDTH="753" ID="PAG_388_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="901" HEIGHT="50" WIDTH="146" ID="PAG_388_ST000044" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000036" HPOS="315" VPOS="899" WIDTH="18" />
            <String HPOS="333" VPOS="899" HEIGHT="48" WIDTH="178" ID="PAG_388_ST000045" WC="1" CONTENT="Stender," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000037" HPOS="511" VPOS="898" WIDTH="18" />
            <String HPOS="529" VPOS="898" HEIGHT="52" WIDTH="393" ID="PAG_388_ST000046" WC="1" CONTENT="aspesgd@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="987" HEIGHT="52" WIDTH="862" ID="PAG_388_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="987" HEIGHT="52" WIDTH="862" ID="PAG_388_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="990" HEIGHT="49" WIDTH="146" ID="PAG_388_ST000047" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000038" HPOS="315" VPOS="988" WIDTH="16" />
            <String HPOS="331" VPOS="988" HEIGHT="47" WIDTH="216" ID="PAG_388_ST000048" WC="1" CONTENT="Thomsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000039" HPOS="547" VPOS="987" WIDTH="12" />
            <String HPOS="559" VPOS="987" HEIGHT="51" WIDTH="472" ID="PAG_388_ST000049" WC="1" CONTENT="jortho@post5.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1074" HEIGHT="53" WIDTH="1149" ID="PAG_388_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="1074" HEIGHT="53" WIDTH="1149" ID="PAG_388_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="1079" HEIGHT="40" WIDTH="93" ID="PAG_388_ST000050" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000040" HPOS="262" VPOS="1077" WIDTH="17" />
            <String HPOS="279" VPOS="1077" HEIGHT="48" WIDTH="287" ID="PAG_388_ST000051" WC="1" CONTENT="Christiansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000041" HPOS="566" VPOS="1074" WIDTH="18" />
            <String HPOS="584" VPOS="1074" HEIGHT="53" WIDTH="734" ID="PAG_388_ST000052" WC="1" CONTENT="oestergaardlandbrug@get2net.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1166" HEIGHT="52" WIDTH="507" ID="PAG_388_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="1166" HEIGHT="52" WIDTH="507" ID="PAG_388_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="1169" HEIGHT="40" WIDTH="94" ID="PAG_388_ST000053" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000042" HPOS="263" VPOS="1167" WIDTH="14" />
            <String HPOS="277" VPOS="1167" HEIGHT="51" WIDTH="166" ID="PAG_388_ST000054" WC="1" CONTENT="Freisig," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000043" HPOS="443" VPOS="1166" WIDTH="12" />
            <String HPOS="455" VPOS="1166" HEIGHT="52" WIDTH="221" ID="PAG_388_ST000055" WC="1" CONTENT="jf@sja.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1255" HEIGHT="51" WIDTH="794" ID="PAG_388_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1255" HEIGHT="51" WIDTH="794" ID="PAG_388_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1259" HEIGHT="39" WIDTH="95" ID="PAG_388_ST000056" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000044" HPOS="263" VPOS="1258" WIDTH="15" />
            <String HPOS="278" VPOS="1258" HEIGHT="39" WIDTH="49" ID="PAG_388_ST000057" WC="1" CONTENT="G." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000045" HPOS="327" VPOS="1256" WIDTH="19" />
            <String HPOS="346" VPOS="1256" HEIGHT="48" WIDTH="272" ID="PAG_388_ST000058" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000046" HPOS="618" VPOS="1255" WIDTH="12" />
            <String HPOS="630" VPOS="1255" HEIGHT="51" WIDTH="332" ID="PAG_388_ST000059" WC="1" CONTENT="jgc@esenet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1344" HEIGHT="52" WIDTH="757" ID="PAG_388_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1344" HEIGHT="52" WIDTH="757" ID="PAG_388_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1348" HEIGHT="39" WIDTH="95" ID="PAG_388_ST000060" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000047" HPOS="263" VPOS="1347" WIDTH="15" />
            <String HPOS="278" VPOS="1347" HEIGHT="46" WIDTH="158" ID="PAG_388_ST000061" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000048" HPOS="436" VPOS="1358" WIDTH="19" />
            <String HPOS="455" VPOS="1358" HEIGHT="38" WIDTH="206" ID="PAG_388_ST000062" WC="1" CONTENT="agronom," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000049" HPOS="661" VPOS="1344" WIDTH="12" />
            <String HPOS="673" VPOS="1344" HEIGHT="52" WIDTH="252" ID="PAG_388_ST000063" WC="1" CONTENT="jje@sns.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1434" HEIGHT="52" WIDTH="492" ID="PAG_388_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1434" HEIGHT="52" WIDTH="492" ID="PAG_388_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1437" HEIGHT="40" WIDTH="95" ID="PAG_388_ST000064" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000050" HPOS="263" VPOS="1437" WIDTH="14" />
            <String HPOS="277" VPOS="1437" HEIGHT="47" WIDTH="122" ID="PAG_388_ST000065" WC="1" CONTENT="Vase," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000051" HPOS="399" VPOS="1434" WIDTH="17" />
            <String HPOS="416" VPOS="1434" HEIGHT="52" WIDTH="244" ID="PAG_388_ST000066" WC="1" CONTENT="vase@c.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1524" HEIGHT="53" WIDTH="931" ID="PAG_388_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1524" HEIGHT="53" WIDTH="931" ID="PAG_388_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1526" HEIGHT="41" WIDTH="78" ID="PAG_388_ST000067" WC="1" CONTENT="Kai" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000052" HPOS="246" VPOS="1528" WIDTH="16" />
            <String HPOS="262" VPOS="1528" HEIGHT="46" WIDTH="190" ID="PAG_388_ST000068" WC="1" CONTENT="Brorson," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000053" HPOS="452" VPOS="1525" WIDTH="17" />
            <String HPOS="469" VPOS="1525" HEIGHT="52" WIDTH="192" ID="PAG_388_ST000069" WC="1" CONTENT="gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000054" HPOS="661" VPOS="1524" WIDTH="17" />
            <String HPOS="678" VPOS="1524" HEIGHT="52" WIDTH="421" ID="PAG_388_ST000070" WC="1" CONTENT="kaibrorson@sol.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1614" HEIGHT="53" WIDTH="765" ID="PAG_388_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1614" HEIGHT="53" WIDTH="765" ID="PAG_388_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1616" HEIGHT="40" WIDTH="78" ID="PAG_388_ST000071" WC="1" CONTENT="Kai" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000055" HPOS="246" VPOS="1616" WIDTH="16" />
            <String HPOS="262" VPOS="1616" HEIGHT="47" WIDTH="211" ID="PAG_388_ST000072" WC="1" CONTENT="Hoffman," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000056" HPOS="473" VPOS="1614" WIDTH="16" />
            <String HPOS="489" VPOS="1614" HEIGHT="53" WIDTH="444" ID="PAG_388_ST000073" WC="1" CONTENT="proinform@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1703" HEIGHT="53" WIDTH="922" ID="PAG_388_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1703" HEIGHT="53" WIDTH="922" ID="PAG_388_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1706" HEIGHT="50" WIDTH="75" ID="PAG_388_ST000074" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000057" HPOS="243" VPOS="1707" WIDTH="19" />
            <String HPOS="262" VPOS="1707" HEIGHT="46" WIDTH="177" ID="PAG_388_ST000075" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000058" HPOS="439" VPOS="1704" WIDTH="17" />
            <String HPOS="456" VPOS="1704" HEIGHT="52" WIDTH="331" ID="PAG_388_ST000076" WC="1" CONTENT="Landinspektør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000059" HPOS="787" VPOS="1703" WIDTH="16" />
            <String HPOS="803" VPOS="1703" HEIGHT="52" WIDTH="287" ID="PAG_388_ST000077" WC="1" CONTENT="kaj@lg98.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1792" HEIGHT="54" WIDTH="876" ID="PAG_388_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1792" HEIGHT="54" WIDTH="876" ID="PAG_388_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1795" HEIGHT="51" WIDTH="75" ID="PAG_388_ST000078" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000060" HPOS="243" VPOS="1794" WIDTH="18" />
            <String HPOS="261" VPOS="1794" HEIGHT="52" WIDTH="286" ID="PAG_388_ST000079" WC="1" CONTENT="Holmegaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000061" HPOS="547" VPOS="1792" WIDTH="17" />
            <String HPOS="564" VPOS="1792" HEIGHT="53" WIDTH="480" ID="PAG_388_ST000080" WC="1" CONTENT="holmegaard@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1882" HEIGHT="54" WIDTH="901" ID="PAG_388_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1882" HEIGHT="54" WIDTH="901" ID="PAG_388_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1885" HEIGHT="51" WIDTH="75" ID="PAG_388_ST000081" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000062" HPOS="243" VPOS="1886" WIDTH="19" />
            <String HPOS="262" VPOS="1886" HEIGHT="49" WIDTH="232" ID="PAG_388_ST000082" WC="1" CONTENT="Jørgensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000063" HPOS="494" VPOS="1883" WIDTH="17" />
            <String HPOS="511" VPOS="1883" HEIGHT="51" WIDTH="279" ID="PAG_388_ST000083" WC="1" CONTENT="Fuldmægtig," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000064" HPOS="790" VPOS="1882" WIDTH="16" />
            <String HPOS="806" VPOS="1882" HEIGHT="52" WIDTH="263" ID="PAG_388_ST000084" WC="1" CONTENT="kjo@sns.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="1970" HEIGHT="54" WIDTH="1087" ID="PAG_388_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="1970" HEIGHT="54" WIDTH="1087" ID="PAG_388_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="1974" HEIGHT="50" WIDTH="76" ID="PAG_388_ST000085" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000065" HPOS="243" VPOS="1974" WIDTH="19" />
            <String HPOS="262" VPOS="1974" HEIGHT="47" WIDTH="217" ID="PAG_388_ST000086" WC="1" CONTENT="Thomsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000066" HPOS="479" VPOS="1973" WIDTH="17" />
            <String HPOS="496" VPOS="1973" HEIGHT="40" WIDTH="104" ID="PAG_388_ST000087" WC="1" CONTENT="Øko." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000067" HPOS="600" VPOS="1974" WIDTH="18" />
            <String HPOS="618" VPOS="1974" HEIGHT="46" WIDTH="142" ID="PAG_388_ST000088" WC="1" CONTENT="Kons.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000068" HPOS="760" VPOS="1970" WIDTH="17" />
            <String HPOS="777" VPOS="1970" HEIGHT="53" WIDTH="477" ID="PAG_388_ST000089" WC="1" CONTENT="kaj@nordvestagro.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="2060" HEIGHT="54" WIDTH="824" ID="PAG_388_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="2060" HEIGHT="54" WIDTH="824" ID="PAG_388_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="2063" HEIGHT="51" WIDTH="75" ID="PAG_388_ST000090" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000069" HPOS="243" VPOS="2062" WIDTH="20" />
            <String HPOS="263" VPOS="2062" HEIGHT="51" WIDTH="228" ID="PAG_388_ST000091" WC="1" CONTENT="Østergård," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000070" HPOS="491" VPOS="2060" WIDTH="17" />
            <String HPOS="508" VPOS="2060" HEIGHT="53" WIDTH="484" ID="PAG_388_ST000092" WC="1" CONTENT="kaj@christmastree.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2149" HEIGHT="55" WIDTH="1037" ID="PAG_388_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2149" HEIGHT="55" WIDTH="1037" ID="PAG_388_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2153" HEIGHT="51" WIDTH="76" ID="PAG_388_ST000093" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000071" HPOS="243" VPOS="2152" WIDTH="20" />
            <String HPOS="263" VPOS="2152" HEIGHT="52" WIDTH="253" ID="PAG_388_ST000094" WC="1" CONTENT="Østergaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000072" HPOS="516" VPOS="2152" WIDTH="17" />
            <String HPOS="533" VPOS="2152" HEIGHT="48" WIDTH="199" ID="PAG_388_ST000095" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000073" HPOS="732" VPOS="2149" WIDTH="16" />
            <String HPOS="748" VPOS="2149" HEIGHT="54" WIDTH="456" ID="PAG_388_ST000096" WC="1" CONTENT="kaj@ps-xmastree.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="2241" HEIGHT="52" WIDTH="670" ID="PAG_388_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="2241" HEIGHT="52" WIDTH="670" ID="PAG_388_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="2243" HEIGHT="50" WIDTH="103" ID="PAG_388_ST000097" WC="1" CONTENT="Kaje" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000074" HPOS="271" VPOS="2244" WIDTH="15" />
            <String HPOS="286" VPOS="2244" HEIGHT="46" WIDTH="261" ID="PAG_388_ST000098" WC="1" CONTENT="Rasmussen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000075" HPOS="547" VPOS="2241" WIDTH="17" />
            <String HPOS="564" VPOS="2241" HEIGHT="51" WIDTH="274" ID="PAG_388_ST000099" WC="1" CONTENT="heba@os.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2328" HEIGHT="143" WIDTH="1260" ID="PAG_388_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2328" HEIGHT="53" WIDTH="1260" ID="PAG_388_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2331" HEIGHT="41" WIDTH="179" ID="PAG_388_ST000100" WC="1" CONTENT="Kamilla" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000076" HPOS="346" VPOS="2331" WIDTH="13" />
            <String HPOS="359" VPOS="2331" HEIGHT="48" WIDTH="182" ID="PAG_388_ST000101" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000077" HPOS="541" VPOS="2329" WIDTH="15" />
            <String HPOS="556" VPOS="2329" HEIGHT="52" WIDTH="462" ID="PAG_388_ST000102" WC="1" CONTENT="udviklingskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000078" HPOS="1018" VPOS="2328" WIDTH="16" />
            <String HPOS="1034" VPOS="2328" HEIGHT="52" WIDTH="393" ID="PAG_388_ST000103" WC="0.96" CONTENT="knie@furesoe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="2419" HEIGHT="52" WIDTH="913" ID="PAG_388_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="2424" HEIGHT="38" WIDTH="134" ID="PAG_388_ST000104" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000079" HPOS="302" VPOS="2421" WIDTH="15" />
            <String HPOS="317" VPOS="2421" HEIGHT="49" WIDTH="171" ID="PAG_388_ST000105" WC="1" CONTENT="Barden," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000080" HPOS="488" VPOS="2420" WIDTH="17" />
            <String HPOS="505" VPOS="2420" HEIGHT="49" WIDTH="239" ID="PAG_388_ST000106" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000081" HPOS="744" VPOS="2419" WIDTH="17" />
            <String HPOS="761" VPOS="2419" HEIGHT="52" WIDTH="320" ID="PAG_388_ST000107" WC="1" CONTENT="kab@dlsyd.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2509" HEIGHT="51" WIDTH="946" ID="PAG_388_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2509" HEIGHT="51" WIDTH="946" ID="PAG_388_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2513" HEIGHT="38" WIDTH="135" ID="PAG_388_ST000108" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000082" HPOS="302" VPOS="2511" WIDTH="15" />
            <String HPOS="317" VPOS="2511" HEIGHT="40" WIDTH="230" ID="PAG_388_ST000109" WC="1" CONTENT="Behrmann" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000083" HPOS="547" VPOS="2510" WIDTH="15" />
            <String HPOS="562" VPOS="2510" HEIGHT="48" WIDTH="208" ID="PAG_388_ST000110" WC="1" CONTENT="Knudsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000084" HPOS="770" VPOS="2509" WIDTH="17" />
            <String HPOS="787" VPOS="2509" HEIGHT="51" WIDTH="326" ID="PAG_388_ST000111" WC="1" CONTENT="KBK@dffe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2598" HEIGHT="53" WIDTH="802" ID="PAG_388_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2598" HEIGHT="53" WIDTH="802" ID="PAG_388_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2602" HEIGHT="38" WIDTH="135" ID="PAG_388_ST000112" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000085" HPOS="302" VPOS="2600" WIDTH="15" />
            <String HPOS="317" VPOS="2600" HEIGHT="51" WIDTH="167" ID="PAG_388_ST000113" WC="1" CONTENT="Ejersbo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000086" HPOS="484" VPOS="2601" WIDTH="17" />
            <String HPOS="501" VPOS="2601" HEIGHT="46" WIDTH="174" ID="PAG_388_ST000114" WC="1" CONTENT="Iversen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000087" HPOS="675" VPOS="2598" WIDTH="16" />
            <String HPOS="691" VPOS="2598" HEIGHT="52" WIDTH="278" ID="PAG_388_ST000115" WC="1" CONTENT="kei@dffe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2687" HEIGHT="54" WIDTH="807" ID="PAG_388_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2687" HEIGHT="54" WIDTH="807" ID="PAG_388_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2692" HEIGHT="39" WIDTH="135" ID="PAG_388_ST000116" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000088" HPOS="302" VPOS="2690" WIDTH="15" />
            <String HPOS="317" VPOS="2690" HEIGHT="51" WIDTH="245" ID="PAG_388_ST000117" WC="0.95" CONTENT="Jørgensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000089" HPOS="562" VPOS="2687" WIDTH="16" />
            <String HPOS="578" VPOS="2687" HEIGHT="53" WIDTH="396" ID="PAG_388_ST000118" WC="1" CONTENT="kajoe@odense.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2775" HEIGHT="145" WIDTH="1658" ID="PAG_388_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2775" HEIGHT="57" WIDTH="1658" ID="PAG_388_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2782" HEIGHT="39" WIDTH="135" ID="PAG_388_ST000119" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000090" HPOS="302" VPOS="2780" WIDTH="14" />
            <String HPOS="316" VPOS="2780" HEIGHT="52" WIDTH="230" ID="PAG_388_ST000120" WC="1" CONTENT="Margrethe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000091" HPOS="546" VPOS="2781" WIDTH="16" />
            <String HPOS="562" VPOS="2781" HEIGHT="50" WIDTH="236" ID="PAG_388_ST000121" WC="0.99" CONTENT="Hornstrup," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000092" HPOS="798" VPOS="2777" WIDTH="17" />
            <String HPOS="815" VPOS="2777" HEIGHT="53" WIDTH="373" ID="PAG_388_ST000122" WC="1" CONTENT="PR-medarbejder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000093" HPOS="1188" VPOS="2775" WIDTH="17" />
            <String HPOS="1205" VPOS="2775" HEIGHT="54" WIDTH="620" ID="PAG_388_ST000123" WC="0.99" CONTENT="kmhornstrup@webspeed.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="167" VPOS="2868" HEIGHT="52" WIDTH="1124" ID="PAG_388_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2873" HEIGHT="39" WIDTH="135" ID="PAG_388_ST000124" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000094" HPOS="302" VPOS="2871" WIDTH="14" />
            <String HPOS="316" VPOS="2871" HEIGHT="40" WIDTH="133" ID="PAG_388_ST000125" WC="1" CONTENT="Munk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000095" HPOS="449" VPOS="2870" WIDTH="13" />
            <String HPOS="462" VPOS="2870" HEIGHT="48" WIDTH="182" ID="PAG_388_ST000126" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000096" HPOS="644" VPOS="2869" WIDTH="17" />
            <String HPOS="661" VPOS="2869" HEIGHT="48" WIDTH="225" ID="PAG_388_ST000127" WC="1" CONTENT="Journalist," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000097" HPOS="886" VPOS="2868" WIDTH="17" />
            <String HPOS="903" VPOS="2868" HEIGHT="52" WIDTH="388" ID="PAG_388_ST000128" WC="1" CONTENT="kmn@okologi.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2956" HEIGHT="144" WIDTH="1267" ID="PAG_388_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="2956" HEIGHT="52" WIDTH="1267" ID="PAG_388_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="2962" HEIGHT="39" WIDTH="135" ID="PAG_388_ST000129" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000098" HPOS="302" VPOS="2960" WIDTH="13" />
            <String HPOS="315" VPOS="2960" HEIGHT="48" WIDTH="182" ID="PAG_388_ST000130" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000099" HPOS="497" VPOS="2958" WIDTH="16" />
            <String HPOS="513" VPOS="2958" HEIGHT="48" WIDTH="600" ID="PAG_388_ST000131" WC="1" CONTENT="kommunikationskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000100" HPOS="1113" VPOS="2956" WIDTH="16" />
            <String HPOS="1129" VPOS="2956" HEIGHT="52" WIDTH="305" ID="PAG_388_ST000132" WC="1" CONTENT="kani@dffe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="167" VPOS="3048" HEIGHT="52" WIDTH="931" ID="PAG_388_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="3052" HEIGHT="39" WIDTH="134" ID="PAG_388_ST000133" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000101" HPOS="301" VPOS="3050" WIDTH="17" />
            <String HPOS="318" VPOS="3050" HEIGHT="48" WIDTH="194" ID="PAG_388_ST000134" WC="1" CONTENT="Schütter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000102" HPOS="512" VPOS="3049" WIDTH="17" />
            <String HPOS="529" VPOS="3049" HEIGHT="49" WIDTH="211" ID="PAG_388_ST000135" WC="1" CONTENT="Producer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000103" HPOS="740" VPOS="3048" WIDTH="17" />
            <String HPOS="757" VPOS="3048" HEIGHT="52" WIDTH="341" ID="PAG_388_ST000136" WC="1" CONTENT="kts@schultz.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="3137" HEIGHT="54" WIDTH="1140" ID="PAG_388_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="3137" HEIGHT="54" WIDTH="1140" ID="PAG_388_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="3142" HEIGHT="38" WIDTH="135" ID="PAG_388_ST000137" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000104" HPOS="301" VPOS="3139" WIDTH="14" />
            <String HPOS="315" VPOS="3139" HEIGHT="52" WIDTH="188" ID="PAG_388_ST000138" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000105" HPOS="503" VPOS="3139" WIDTH="15" />
            <String HPOS="518" VPOS="3139" HEIGHT="51" WIDTH="199" ID="PAG_388_ST000139" WC="1" CONTENT="Riisberg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000106" HPOS="717" VPOS="3137" WIDTH="16" />
            <String HPOS="733" VPOS="3137" HEIGHT="53" WIDTH="573" ID="PAG_388_ST000140" WC="1" CONTENT="kar@cvusonderjylland.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="3220" HEIGHT="60" WIDTH="794" ID="PAG_388_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="3220" HEIGHT="60" WIDTH="794" ID="PAG_388_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="3230" HEIGHT="39" WIDTH="126" ID="PAG_388_ST000141" WC="1" CONTENT="Karin" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000107" HPOS="292" VPOS="3220" WIDTH="15" />
            <String HPOS="307" VPOS="3220" HEIGHT="60" WIDTH="248" ID="PAG_388_ST000142" WC="0.94" CONTENT="HornshÄj," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000108" HPOS="555" VPOS="3228" WIDTH="18" />
            <String HPOS="573" VPOS="3228" HEIGHT="51" WIDTH="387" ID="PAG_388_ST000143" WC="1" CONTENT="elmehoej@sol.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="3315" HEIGHT="144" WIDTH="1223" ID="PAG_388_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="3315" HEIGHT="54" WIDTH="1223" ID="PAG_388_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="3319" HEIGHT="40" WIDTH="125" ID="PAG_388_ST000144" WC="1" CONTENT="Karin" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000109" HPOS="291" VPOS="3318" WIDTH="15" />
            <String HPOS="306" VPOS="3318" HEIGHT="51" WIDTH="208" ID="PAG_388_ST000145" WC="1" CONTENT="Hvidberg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000110" HPOS="514" VPOS="3318" WIDTH="14" />
            <String HPOS="528" VPOS="3318" HEIGHT="48" WIDTH="182" ID="PAG_388_ST000146" WC="1" CONTENT="Nilsson," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000111" HPOS="710" VPOS="3318" WIDTH="16" />
            <String HPOS="726" VPOS="3318" HEIGHT="51" WIDTH="224" ID="PAG_388_ST000147" WC="1" CONTENT="Agronom," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000112" HPOS="950" VPOS="3315" WIDTH="17" />
            <String HPOS="967" VPOS="3315" HEIGHT="52" WIDTH="422" ID="PAG_388_ST000148" WC="1" CONTENT="kahn@favrskov.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="3406" HEIGHT="53" WIDTH="1073" ID="PAG_388_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="3409" HEIGHT="40" WIDTH="126" ID="PAG_388_ST000149" WC="1" CONTENT="Karin" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000113" HPOS="292" VPOS="3409" WIDTH="14" />
            <String HPOS="306" VPOS="3409" HEIGHT="48" WIDTH="249" ID="PAG_388_ST000150" WC="1" CONTENT="Kristensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000114" HPOS="555" VPOS="3408" WIDTH="19" />
            <String HPOS="574" VPOS="3408" HEIGHT="48" WIDTH="205" ID="PAG_388_ST000151" WC="1" CONTENT="Sekretær," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_388_SP000115" HPOS="779" VPOS="3406" WIDTH="17" />
            <String HPOS="796" VPOS="3406" HEIGHT="53" WIDTH="443" ID="PAG_388_ST000152" WC="1" CONTENT="kkr@kerteminde.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>